Rated 5 out of 5 stars

RE: FF4 Compability - I used Add on Compatibility Reporter to force it to install it in my copy, and it seems to work fine.

This review is for a previous version of the add-on (2.0).